Subject: Re: [rrg] Re; ILNP

From: [email-masked]
Date: Tue, 18 May 2010 04:43:25 EDT

In einer eMail vom 17.05.2010 23:53:09 Westeuropäische Sommerzeit schreibt  
[email-masked]:

No.  Topologically relevant means much more than that.   It implies that it
aggregates with the  topology...

This looks so familiar to me. Coming from PNNI, fervently supporting PNNI,  
a few years ago (at the time I called my model NIRA) I was still fully 
convinced  by this school of thought.
 
Heiner